CRMchat APIBeta
Telegram APIPhone

phone.getCallConfig

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/phone.getCallConfig

DEPRECATED: Get phone call configuration to be passed to the libtgvoip (deprecated) shared config.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

DEPRECATED: Get phone call configuration to be passed to the libtgvoip (deprecated) shared config.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.getCallConfig" \  -H "Content-Type: application/json" \  -d '{    "params": {}  }'
{  "result": {    "_": "dataJSON",    "data": "string"  }}